cURL
curl --request POST \ --url https://studio.edgeimpulse.com/v1/api/organizations/{organizationId}/data/{dataId} \ --header 'Content-Type: application/json' \ --header 'x-api-key: <api-key>' \ --data ' { "name": "<string>", "dataset": "<string>", "metadata": {} } '
{ "success": true, "error": "<string>" }
Update the data item metadata.
Documentation IndexFetch the complete documentation index at: https://docs.edgeimpulse.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.edgeimpulse.com/llms.txt
Use this file to discover all available pages before exploring further.
Organization ID
Data ID
Show child attributes
OK
Whether the operation succeeded
Optional error description (set if 'success' was false)
Was this page helpful?